<!-- Zone pour présenter le contenu de la page -->
<section id="problematicSection">
    <h2>Problématique :</h2>
    <input type="text" class="field">
    <button type="submit" routerLink="/configuration">Valider</button>
</section>
